.image_list {overflow: hidden;position: relative;height: 228px;width: 960px; border:0px solid ; clear:both;}
.image_list .images {position:absolute; display:none; }
ul, li {list-style:none; margin:0; padding:0; font-size:10pt; }
.ul_label {width:600px;cursor:pointer;border-bottom:0px solid ;}
.ul_label li {width:100px;float:left;border-right:0px solid ;padding:0px;}
.ul_label li.fir {border-left:0px solid #e1e1e1;}

.no_label {width:600px;cursor:pointer;}
.no_label li {width:30px;height:30px;float:left}


.ul_label li.labelOverClass {font-weight:bold;}
